@charset "UTF-8";
@font-face {
  font-family: 'FbPractica-Regular';
  src: url("fonts/FbPractica-Regular.eot");
  src: local("☺"), url("fonts/FbPractica-Regular.woff") format("woff"), url("fonts/FbPractica-Regular.ttf") format("truetype"), url("fonts/FbPractica-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body {
  margin: 0;
  padding: 0;
  direction: rtl;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: 'FbPractica-Regular'; 
  /*display: none;*/
}
h1, h2 {
    font-size: 32px;
    color: #f8db3c;
}
.social {
    display: flex;
    padding: 0;
    justify-content: center;
    margin: 0;
    list-style: none;
}
.social li {
    margin: 0 7px;
    cursor: pointer;
}
.footer {
    padding: 20px 0;
    background: #000;
}
.container ul {
    font-size: 28px;
    color: #f8db3c;
}
.container {
  max-width: 1170px;
  display: block;
  margin: 0 auto;
  padding: 10px 20px; }

a {
  color: inherit !important;
  text-decoration: none; }

p {
  text-align: center;
  font-size: 26px; }

.main_header {
  background: #000;
  position: relative; }
textarea, input {
    font-family: 'FbPractica-Regular';
}
.header {
  padding: 60px 0 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -moz-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  .header .header__logo img {
    max-width: 210px;
    display: block;
    margin: 0 auto; }
  .header .header__phone {
    border-bottom: 4px solid #f23a4e;
    color: #f23a4e;
    font-size: 4em;
    text-align: left;
    width: 32%; }
  .header .header__contacts {
    border-bottom: 4px solid #f8db3c;
    color: #f8db3c;
    font-size: 28px;
    width: 32%;
    padding-bottom: 15px; }
.header__phone a {
   padding-left: 27px;
   position: relative;
}
.header__phone a:after {
       content: '*';
       position: absolute;
        left: 0;
        top: calc(50% - 23px);
}
.plus {
  background: url(img/plus.png) center/cover no-repeat;
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px; }

.menu,
.menu-mobile {
  margin-bottom: 20px; }
  .menu ul,
  .menu-mobile ul {
          padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    color: #fff;
    list-style: none; }
        .menu-mobile li a {
      border:1px solid #fff;
      background: #000;}
  .menu li,
  .menu-mobile li {
          background: #000;
      position: relative;
    border: 1px solid #fff;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
    .menu li a,
    .menu-mobile li a {
      padding: 7px 0;
      display: block;
      font-size: 26px;
      min-width: 200px;
      text-align: center; }
    .menu li:nth-child(1),
    .menu-mobile li:nth-child(1) a {
      color: #f8db3c !important;
      border-color: #f8db3c; }
      .menu li:nth-child(1):hover,
      .menu-mobile li:nth-child(1) a:hover {
        background: #f8db3c !important;
        color: #fff!important; }
    .menu li:nth-child(2),
    .menu-mobile li:nth-child(2) a {
      color: #e76941 !important;
      border-color: #e76941; }
      .menu li:nth-child(2):hover,
      .menu-mobile li:nth-child(2) a:hover {
        background: #e76941;
        color: #fff!important; }
    .menu li:nth-child(3),
    .menu-mobile li:nth-child(3) a {
      color: #e51c48 !important;
      border-color: #e51c48; }
      .menu li:nth-child(3):hover,
      .menu-mobile li:nth-child(3) a:hover {
        background: #e51c48;
        color: #fff!important; }
    .menu li:nth-child(4),
    .menu-mobile li:nth-child(4) a{
      color: #a81050 !important;
      border-color: #a81050; }
      .menu li:nth-child(4):hover,
      .menu-mobile li:nth-child(4) a:hover {
        background: #a81050;
        color: #fff!important; }
  .menu li.current-menu-item:nth-child(1),
  .menu-mobile li.current-menu-item:nth-child(1) >a {
    background: #f8db3c;
    color: #fff!important; }
  .menu li.current-menu-item:nth-child(2),
  .menu-mobile li.current-menu-item:nth-child(2) >a {
    background: #e76941;
    color: #fff!important; }
  .menu li.current-menu-item:nth-child(3),
  .menu-mobile li.current-menu-item:nth-child(3) >a {
    background: #e51c48;
    color: #fff!important; }
  .menu li.current-menu-item:nth-child(4),
  .menu-mobile li.current-menu-item:nth-child(4) >a {
    background: #a81050;
    color: #fff!important; }
ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0;
    z-index: 999999;
    top: calc(100% + 2px);
    left: -1px
}
.menu li:hover > ul.sub-menu,
.menu li > ul.sub-menu:hover{
    display: block;
}
.header_bottom_bg {
  background: url(img/header_bottom_bg.png) no-repeat;
  height: 20px;
  position: absolute;
  bottom: -20px;
  width: 100%;
  display: block;
  background-size: cover;
  background-position: -1px 30%;
  z-index: 101; }

.h1 {
  font-size: 3em;
  color: #a60350;
  text-align: center;
  overflow: hidden; }
  .h1:before {
    content: '';
    background: url(img/right-line.png) center/cover no-repeat;
    width: 40%;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-right: -40%;
    border: solid transparent;
    border-width: 0 20px; }
  .h1:after {
    content: '';
    height: 6px;
    background: url(img/left-line.png) center/cover no-repeat;
    width: 40%;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-left: -40%;
    border: solid transparent;
    border-width: 0 20px; }


.table, .tablepress {
  margin-top: 50px;
  width: 100%;
  text-align: center;
  font-size: 26px;
  border-spacing: 0 8px !important; 
  border-collapse: separate !important;
}
  .table th, .tablepress th {
    color: #a81050;
    font-size: 26px;
    font-weight: 400; }
  .table tbody tr, .tablepress tbody tr {
    color: #404040;
    /* &:nth-child(5n+1) {
            @include setColor($yellow);            
        }
        &:nth-child(5n+2) {
            @include setColor($orange);            
        }
        &:nth-child(5n+3) {
            @include setColor($red);
        }
        &:nth-child(5n+4) {
            @include setColor($violet);
        }
        &:nth-child(5n+5) {
            @include setColor($redLight);
        } */ }
    .table tbody tr td, .tablepress tbody tr td {
      border: 1px solid #a81050;
      padding: 3px 8px !important;
      border-right-width: 0;
      border-left-width: 0; }
      .table tbody tr td:first-child, .tablepress tbody tr td:first-child {
        border-right-width: 1px; }
      .table tbody tr td:last-child, .tablepress tbody tr td:last-child {
        border-left-width: 1px; }

.full-img {
  width: 100%;
  display: block;
  margin: 5px auto 10px; }
.bn .full-img {
    width: 92%;
}
.white {
  background: #fff; }

.black {
  background: #000; }

.p-b {
  padding-bottom: 80px; }

.p-t {
  padding-top: 30px; }

.bg {
  background: #fff url(img/bg.png) center center/cover no-repeat; }

.bg2 {
  background: #fff url(img/bg2.png) center 50%/cover no-repeat; }

.vh100 {
  min-height: 100vh; }

.m-b {
  margin: 20px 0; }

.info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  font-size: 30px;
  margin: 20px 0; }
  .info .info__item {
    width: 50%; }
    .info .info__item.marginAuto {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: row-reverse;
      -moz-box-orient: horizontal;
      -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse; }
  .info .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 20px;
    margin: 30px 0; }
    .info .item__title {
      width: 50%; }
    .info .item__description {
      width: 50%;
      font-weight: 600; }

.order {
  margin: auto;
  display: block;
  background: #c01b3f;
  color: #fff !important;
  border: 1px solid #000;
  font-size: 32px;
  padding: 7px 20px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s; }
  .order:hover {
    background: #97122f; }

.youtube {
  width: 60%;
  height: 350px;
  display: block;
  margin: 20px auto;
  border: 4px solid #a60350; }

.yellow {
  color: #f8db3c; }
/*****************/
#overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.73);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  z-index: -1;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }
  #overlay.overlay-show {
    z-index: 999999;
    opacity: 1; }

.form {
  margin: auto;
  max-width: 550px;
  min-width: 550px;
  color: #f43a4d;
  position: relative; }
  .form .info_block {
    text-align: center;
    margin-top: 50px;
    font-size: 20px; }
.form div {
    direction: rtl !important;
}
form {
  border: 1px solid #f43a4d;
  padding: 7px 14px;
  background: #000; }
  form input {
          font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 7px 0;
    background: #000;
    padding: 10px 7px;
    border: 1px solid #f43a4d;
    color: #fff; }
    form input::-webkit-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form input::-moz-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form input:-ms-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form input::-ms-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form input::placeholder {
      color: #f8d331;
      font-size: 16px; }
  form textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 7px 0;
    resize: vertical;
    width: 100%;
    background: #000;
    padding: 3px 7px;
    border: 1px solid #f43a4d;
    min-height: 150px;
    color: #fff; }
    form textarea::-webkit-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form textarea::-moz-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form textarea:-ms-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form textarea::-ms-input-placeholder {
      color: #f8d331;
      font-size: 16px; }
    form textarea::placeholder {
      color: #f8d331;
      font-size: 16px; }
  form .form-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  form button[type="submit"],
  form input[type="submit"] {
    border: none;
    background: #f43a4d;
    width: 150px;
    height: 35px;
    border-radius: 3px;
        padding: 0;
    font-size: 18px;
    cursor: pointer;
    color:#000;
    -webkit-appearance: none;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
    form button[type="submit"]:hover,
    form input[type="submit"]:hover {
      background: #bc1f2f;
      color: #fff; }
  form .info {
    font-size: 20px; }
form br {
    display: none;
}
form p {
    margin: 0;
}
.close {
  position: absolute;
  right: -35px;
  top: -35px;
  width: 32px;
  height: 32px;
  cursor: pointer; }
  .close:hover::before, .close:hover::after {
    background-color: #fff; }
  .close:before, .close:after {
    content: ' ';
    position: absolute;
    left: 15px;
    height: 33px;
    width: 2px;
    background-color: #f43a4d; }
  .close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

span.wpcf7-not-valid-tip {
    font-size: 14px;
}

div.wpcf7-response-output {
    margin: 12px 0;
}

td a {
    color: #8d8d8d !important;
}
td a:hover {
    color: inherit !important;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: transparent !important;
}

.tablepress .sorting:before, .tablepress .sorting_asc:before, .tablepress .sorting_desc:before {
    left: auto !important;
    right: -5px !important;
}

.dataTables_length {
    float: none !important;
    margin-bottom: 10px;
}
.tablepress .odd td {
    background: #fff !important;
}
.tablepress thead th {
    border-bottom: none !important;
}
.tablepress tbody tr:first-child td {
    border-top: 1px solid #a93450 !important;
}
.tablepress td, .tablepress th {
    text-align:center !important;
}
.tablepress th {
    font-weight: 400 !important;
}
.menu-mobile {
  display: none; }
 
 .footer_block {
         background: #525353;
    /* color: #f8dd20; */
    max-width: 390px;
    display: block;
    margin: 0 auto;
    padding: 20px;
 }

.bn {
    position:relative;
    transition: .4s;
    display:block;
}
.img-cont {
    background: rgb(0,0,0,0.9);
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 92%;
    height: 100%;
    z-index: 99999;
    margin: auto;
    position: absolute;
    transition: .4s;
    display: flex;
    color: #fff;
}
.img-cont .go_to_page {
    display: block;
    font-size: 18px;
    padding: 8px 40px;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    transition: .4s;
    max-width: 105px;
    margin: auto;
}
.img-cont .go_to_page:hover {
    color: #000 !important;
    background: #fff;
}
.img-cont .title {
    font-size: 32px;
    text-align: center;
    margin-top: 20px;
}
.bn:hover > .img-cont {
    opacity:1;
}
.hamburger {
    height: 27px
}
.hamburger .h_line {
    width: 50px;
    height: 3px;
    background: yellow;
    display: block;
    margin-bottom: 8px;
}
.hamburger .h_line:last-child {
    margin-bottom: 0;
}

.bns {
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: auto;
}

.bn-item {
    flex-basis: 33%;
}

@media (max-width: 1250px) {
  .container {
    max-width: 970px; } 
    .bn .full-img {
        width: 96%;
    }
    .img-cont {
        width: 96%;
    }
    .bns {
        width: 97%;
    }
}

@media (max-width: 1200px) {
  .header .header__phone {
    font-size: 4em;
    border-bottom-width: 5px; }
  .header .header__contacts {
    font-size: 22px;
    border-bottom-width: 5px; }
  .plus {
    width: 30px;
    height: 30px; }
  .menu li a {
    font-size: 22px; } 
    .header__phone a {
        padding-left: 30px;
    }
    
    .header__phone a:after {
            top: calc(50% - 22px);
    }
}

@media (max-width: 1050px) {
  .container {
    max-width: 90%; } }

@media (max-width: 992px) {
    .header {
            max-width: 96%;
    margin: auto;
    }
  .menu {
    display: none; }
  .menu-mobile {
      display: block;
    width: 20%;
    margin-bottom: 0;
     }
    .menu-mobile .menu_title {
      max-width: 150px;
      margin: 0 auto;
      padding: 7px 0;
      text-align: center;
      text-transform: uppercase;
      font-size: 20px;
      border: 1px solid #e76941;
      -webkit-box-shadow: 0 0 10px #e76941;
      box-shadow: 0 0 10px #e76941;
      -webkit-transition: .4s;
      -o-transition: .4s;
      transition: .4s;
      color: #e76941;
      border-color: #e76941; }
      .menu-mobile .menu_title:hover {
        background: #e76941;
        color: #fff; }
    .menu-mobile ul {
      display: block;
      padding: 0; }
      .menu-mobile ul li {
        margin: 10px 0; }
  .sidebarMobile {
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    width: 300px;
    background: #000;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-box-shadow: 5px 0 10px #292929;
    box-shadow: 5px 0 10px #292929;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; }
    .sidebarMobile.active {
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
    .sidebarMobile .close {
      top: 5px;
      right: 0; }
      .sidebarMobile .close:before, .sidebarMobile .close:after {
        height: 23px;
        background-color: #e76841; }
  .mobile-logo {
    max-width: 80%;
    margin-bottom: 40px;display:none; }
  .header .header__contacts {
    width: 22%; display:none;}
  .header .header__phone {
    width: 28%; }
    
    .menu-mobile li {
        border: none;
        background: none !important;
    }
    
    
    .menu-mobile ul.sub-menu {
        transform: scale(0);
        display: block;
        transition: .5s;
        position: static;
        width: 90%;
        height: 0;
        margin: 0 auto;
    }
    .menu-mobile ul.sub-menu li{ 
        margin: 0;
    }
    .menu-mobile ul.sub-menu li a{ 
        background: #000 !important;
    }
    .menu-mobile ul.sub-menu.active-mobile-menu {
        transform: scale(1);
        height: 100%;
    }
    .menu-mobile ul.sub-menu.active-mobile-menu li {
        margin: 10px 0;
    }
     .menu-mobile ul.sub-menu li.current-menu-item:nth-child(1)>a {
        background: #f8db3c !important;
    }
    .menu-mobile ul.sub-menu li.current-menu-item:nth-child(2) a {
        background: #e76941 !important;
    }
     .menu-mobile ul.sub-menu li.current-menu-item:nth-child(3) a {
        background: #e51c48 !important;
    }
    .info {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
    }
    .info .info__item {
        width: 70%;
    }
    .youtube {
        width: 80%;
    }
}

@media (max-width: 768px) {
    .bn-item {
        flex-basis: 48%;
        margin: 0 1%;
    }
    .bns {
        justify-content: center;
    }
    .h1 {
        font-size: 2.3em;
    }
    .h1:before, .h1:after {
        height: 4px;
    }
    .header .header__phone {
    width: 27%;
}
    .header {
        width: 100%;
    }
     .youtube {
        width: 90%;
    }
    .info .info__item {
        width: 90%;
    }
    .table, .tablepress {
        font-size: 18px;
    }
 /*.table thead, .tablepress thead {
    display: none; }
  .table tbody, .tablepress tbody {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
  .table tr, .tablepress tr {
    border: none;
    display: block;
    width: 45%;
    margin-bottom: 30px;
    -webkit-box-shadow: 1px 1px 8px #e65c5c;
    box-shadow: 1px 1px 8px #e65c5c; }
  .table td, .tablepress td {
    border: 1px solid #a81050 !important;
    border-bottom-width: 0 !important;
    display: block;
    text-align: left !important;
    padding: 4px 10px !important;
    font-size: 18px; }
    .table td:last-child, .tablepress td:last-child {
      border-bottom-width: 1px !important; }
    .table td:after, .tablepress td:after {
      content: attr(data-label);
      float: right;
      font-weight: bold; }*/
/*  .header {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .header .header__logo {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -moz-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .header .header__contacts,
    .header .header__phone {
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
      -moz-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
      text-align: center;
      width: 55%;
      margin: 20px 0; } */
    
        .form {
        max-width: 400px;
        min-width: auto;
    }
    p {
        font-size: 20px;
    }
    .header .header__phone {
        font-size: 3em;
    }
        .header__phone a {
        padding-left: 20px;
    }
    
    .header__phone a:after {
            top: calc(50% - 15px);
    }
    .bn .full-img, .img-cont {
        width: 100%;
    }
}
@media (max-width: 650px) {
    .header .header__logo img {
        max-width: 180px;
    }
}
@media (max-width: 600px) {
  .table tr, .tablepress tr {
    width: 90%; } 
     .form {
        max-width: 79%;
    }
    
    .form .info_block {
        margin-top: 15px;
    }
    .info .item {
        flex-wrap: wrap;
    }
    .info .item__title {
        width: 100%;
    }
    .info .item__description {
        width: 100%;
    }
    .form .close {
        right: -30px;
    top: -3px;
    width: 30px;
    height: 23px;
    }
    .form .close:after,
    .form .close:before {
        height: 23px;
    }
    
    .img-cont .title {
        font-size: 20px;
        margin-top: 10px;
    }
    .img-cont .go_to_page {
        font-size: 16px;
        padding: 5px 40px;
        max-width: 93px;
    }
    
}
@media (max-width: 500px) {
/*    .bn-item {
        flex-basis: 100%;
    }*/
    .h1 {
    font-size: 1.5em;
    }
    .h1:before, .h1:after {
        height: 3px;
    }
    .youtube {
        height: 230px;
    }
    div.wpcf7-response-output {
        margin: 0;
    }
    .form .info_block {
        margin-top: 7px;
    }
    .header {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -moz-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between; }
    .header>div{
        width: 33%;
    }
    .header>nav {
        width: 20%;
    }
    .header .header__logo img {
        max-width: 100%;
    }
    .header .header__phone {
        font-size: 2.3em;
    }
    .header .header__phone {
        border-bottom: 2px solid #f23a4e;
    }
/*    .header .header__logo {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -moz-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .header .menu-mobile,
    .header .header__phone {
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
      -moz-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
      text-align: center;
      width: 44%;
      margin: 20px 0; }*/
      .tablepress tfoot th, .tablepress thead th {
          font-size: 18px;
      }
      .table, .tablepress {
          font-size: 14px;
              border-spacing: 0 2px !important;
      }
}
@media (max-width: 400px) {
       .youtube {
        height: 180px;
    }
    form button[type="submit"], form input[type="submit"] {
        width: 120px;
    }
    form .info {
        font-size: 14px;
    }
    .form .info_block {
        font-size: 15px;
    }
    .img-cont .go_to_page {
    padding: 5px 10px;
    }
}

@media (max-width: 380px) {
    .header .header__phone {
    font-size: 2em;
}
.header__phone a {
    padding-left: 15px;
}
}
@media (max-width: 330px) {
    .header .header__phone {
        font-size: 1.9em;
    }
}


.popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  z-index: -1;
  display: none;
  display: flex; }
  .popup-wrapper.active {
      z-index: 999999999;
	  display: none;
  }

.popup-container {
    display: none;
  margin: auto;
  max-width: 600px;
  height: 557px;
  padding: 50px 20px 30px; 
  position: relative;
  background: url("img/popup/bg.png") no-repeat; 
  background-size: cover; }
  .popup-container .popup-close {
    display: block;
    position: absolute;
    right: -16px;
    top: -18px;
    background: url(img/popup/x.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
    cursor: pointer;
    z-index: 999;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s; }
    .popup-container .popup-close:hover {
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg); }
  .popup-container .gold {
    /* display: block;
        background: url(../img/gold.png) no-repeat;        
        width: 100%;
        height: 70px;
        background-size: contain; */ }
    .popup-container .gold img {
      width: 80%;
      display: block;
      margin: 0 auto; }
  .popup-container p {
    margin: 0;
    text-align: center;
    font-size: 25px;
    color: #f8d330; }
  .popup-container .price {
    margin: 70px 0; }
    .popup-container .price img {
      width: 80%;
      margin: 20px auto;
      display: block; }
  .popup-container .brown {
    color: #e66740;
    font-size: 20px;
    margin-top: 30px; }
    .popup-container .brown:hover {
    cursor:pointer;
    text-decoration: underline;
        
    }
  .popup-container .popup-footer {
    text-align: center; }
  .popup-container .btn-custom {
    color: #000;
    border: 2px solid #000000;
    background-color: #e51c48;
    text-decoration: none;
    font-size: 24px;
    padding: 8px 20px; }
    .popup-container .btn-custom:hover {
      background-color: #ca1d42; }

@media (max-width: 700px) {
  .popup-container {
    margin: auto;
    max-width: 80%;
    height: auto;
    position: relative; }
    .popup-container .price {
      margin: 40px 0; }
    .popup-container:after {
      content: '';
      display: block;
      height: 100%;
      width: 5px;
      background: url(img/popup/bg.png) no-repeat;
      right: 0;
      top: 0;
      position: absolute;
      background-position-x: -1px;
      background-size: cover; } }

@media (max-width: 500px) {
  .popup-container {
    /* background-size: 100%; */ } }

@media only screen and (max-width: 768px) {
  .ben {
   margin-right: 90px;
  }
}
